RubyGems Navigation menu

dm-rest-adapter 1.1.0

REST Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (12 ko)
  2. 1.2.0.rc2 - September 21, 2011 (12 ko)
  3. 1.2.0.rc1 - September 09, 2011 (12 ko)
  4. 1.1.0 - March 17, 2011 (12 ko)
  5. 1.1.0.rc3 - March 11, 2011 (12 ko)
Voir toutes les versions (24)

Dépendances de Runtime (1):

Dépendances de Development (5):

  • dm-validations ~> 1.1.0
  • fakeweb ~> 1.3
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Propriétaires:

    Auteurs:

    • Scott Burton @ Joyent Inc

    Total de contrôle SHA 256:

    be6883e814d404b5043fe0ba8f48faf69254f7694ac01f976299ddbd661da4fe

    Total de téléchargements 69 035

    Pour cette version 2 934

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: